#
# @(#)printcontrol.properties	1.2 97/02/20
#
error_dialog.title=Print Error
# Following commented out by Michael Burkhart 11/10/97
#error_msg.exec_print=Could not execute print command: 
error_msg.create_file=Could not create file:
error_button.ok=OK 
# Following two lines added by Michael Burkhart 11/10/97
error_button.cancel=Cancel
error_button.retry=Retry
#
warning_dialog.title=Print Warning
warning_msg.file_exists=File exists: 
warning_button.overwrite=Overwrite
warning_button.cancel=Cancel 


